<?php
if ($contentCsv) {
    echo '<pre>';
    echo $contentCsv;
    echo '</pre>';
}

?>

<div class="form">
    <?php
    $form = $this->beginWidget('CustomForm', array(
        'action' => $this->createAbsoluteUrl('/translateCsv/backend/main/admin'),
        'id' => 'e-form',
        'enableAjaxValidation' => false,
        'htmlOptions' => array('class' => 'well form-disable-button-after-submit'),
    ));

    ?>

    <p class="note"><?php echo Yii::t('common', 'Fields with <span class="required">*</span> are required.'); ?></p>

    <?php
    echo $form->errorSummary($model);

    ?>
    <div class="form-group">
        <?php echo $form->labelEx($model, 'lang'); ?>
        <?php echo $form->dropDownList($model, 'lang', Lang::getActiveLangsTranslated(), array('class' => 'width150')); ?>
        <?php echo $form->error($model, 'lang'); ?>
    </div>

    <div class="clear"></div>

    <div class="form-group buttons">
        <?php
        echo AdminLteHelper::getSubmitButton(tt('Export'), array(), false);

        ?>
    </div>

    <?php $this->endWidget(); ?>
</div>